<!DOCTYPE html>
<html lang="en" dir="ltr">
  {{ template "head.html" .}}
  <body>
    {{ template "navbar.html" .}}
    <div class="uk-container uk-container-large">
      <h1>This is a main page</h1>
    </div>
  </body>
</html>
